/*     2996185 : 장문 텍스트      */
.textarea__2996185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2996185__ p {font-size:15px}
}

/*     2995435 : 타이틀 텍스트      */
.title__2995435__ {font-size:0}
.title__2995435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2995435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2995435__.style_top p {padding-top:10px}
.title__2995435__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2995435__.style_right p {padding-right:14px}
.title__2995435__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2995435__.style_bottom p {padding-bottom:12px}
.title__2995435__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2995435__.style_left p {padding-left:14px}
.title__2995435__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2995435__.style_circle1 p {padding-left:18px}
.title__2995435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2995435__.style_circle2 p {padding-left:18px}
.title__2995435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2995435__ p {font-size:44px}
	.title__2995435__.style_top p:before {width:44px}
	.title__2995435__.style_right p:before {height:44px}
	.title__2995435__.style_bottom p:before {width:44px}
	.title__2995435__.style_left p:before {height:44px}
}

/*     2995935 : 장문 텍스트      */
.textarea__2995935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2995935__ p {font-size:15px}
}

/*     2995445 : 장문 텍스트      */
.textarea__2995445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2995445__ p {font-size:20px}
}

/*     2994835 : Vimeo 동영상 플레이어      */
/* farm */
.farm__2994835__ {display:table;width:100%}
.farm__2994835__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2994835__ {display:block;overflow:hidden;position:relative;height:0;max-width:800px;margin: 0 auto;padding:0}
.player__2994835__ .player-item,
.player__2994835__ iframe,
.player__2994835__ embed,
.player__2994835__ object,
.player__2994835__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2994835__.player-16by9 {padding-bottom:56.25%}
.player__2994835__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__2994835__.controls0 .player-item,
.player__2994835__.controls0 iframe,
.player__2994835__.controls0 embed,
.player__2994835__.controls0 object,
.player__2994835__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/*     872585 : 이미지      */
.img__872585__ {max-width:100%}
.img__872585__ * {box-sizing:border-box}
.img__872585__ a {display:block;vertical-align:top}
.img__872585__ img {width:1200px;vertical-align:top}

